@charset "shift_jis";
/* CSS Document */

#isdental{width:710px; background:url(/img_shinbi/report/007/bg.gif);   margin-top: -8px;}

#kv{background:url(/img_shinbi/report/007/kv.jpg) no-repeat; height:280px;}
#kv h1{margin-left:170px;}
#kv .read{margin-left:210px; width:350px; margin-top:10px; margin-bottom:20px;}

#menuarea{height:43px; margin-left:15px;}
#menuarea p{margin:3px auto 3px 36px; line-height:16px; color:#cc0066;}
#menu01{width:151px; background:url(/img_shinbi/report/007/menu01.gif) no-repeat; float:left; margin-right:11px;}
#menu02{width:171px; background:url(/img_shinbi/report/007/menu02.gif) no-repeat; float:left; margin-right:11px;}
#menu03{width:171px; background:url(/img_shinbi/report/007/menu03.gif) no-repeat; float:left; margin-right:10px;}
#menu04{width:155px; background:url(/img_shinbi/report/007/menu04.gif) no-repeat; float:left;}


#con00{background:url(/img_shinbi/report/007/con00-bgmid.gif); width:690px; margin:10px auto; color:#663300;}
#con00 h2{ margin-bottom:20px;}
#con00 h3{margin-bottom:10px; color:#e87400; font-size:14px; font-weight:bold;}
#con00 .boxmid{background:url(/img_shinbi/report/007/con00-bgbot.gif) no-repeat bottom; padding-bottom:30px;}
#con00  .pic{
	float:right;
	margin-right:40px;
}
* html #con00  .pic{float:right; margin-right:20px; }
#con00  .txt{
	float:left;
	margin-left:30px;
	width:280px;
	margin-bottom:20px;
}
* html #con00  .txt{float:left; margin-left:20px; width:300px; margin-bottom:20px;}

#con01,#con02,#con03{width:690px; background:url(/img_shinbi/report/007/box-mid.gif) repeat-y; margin:10px auto; color:#663300;}
#con01mid,#con02mid,#con03mid{background:url(/img_shinbi/report/007/box-bot.gif) bottom no-repeat; padding-bottom:30px;}
#con01 h2,#con02 h2,#con03 h2{ margin-bottom:20px;}
#con01 h3,#con02 h3,#con03 h3{margin-bottom:10px; color:#e87400; font-size:14px; font-weight:bold;}

#con01  .pic{float:left; margin-left:40px; margin-top:30px;}
* html #con01  .pic{float:left; margin-left:20px; margin-top:30px;}
#con01  .txt{float:right; margin-right:30px; width:430px; margin-bottom:20px; margin-top:30px;}
* html #con01  .txt{float:right; margin-right:20px; margin-left:10px; width:430px; margin-bottom:20px; margin-top:30px;}
#con01 .check td{text-align:center; font-size:10px;}

#con02 .pbox{width:652px; margin-left:13px; background:url(/img_shinbi/report/007/con02-boxmid.gif) right repeat-y;}
#con02 .pboxmid{background:url(/img_shinbi/report/007/con02-boxbot.gif) bottom no-repeat; padding-bottom:30px;}
#con02 .pboxmid h4{color:#e87400; font-size:14px; font-weight:bold;}
#con02 .zu01 td{text-align:center; font-size:10px;}
#con02 .inbox{width:558px; background:#fff; border:1px solid #efd1d2; padding:15px; margin:10px auto 10px 35px;}
#con02 dt{color:#fff; background:#ff7b89; font-size:12px; font-weight:bold; padding:3px; width:240px; margin-bottom:10px; text-align:center;}
#con02 .dd01{padding-left:30px; background:url(/img_shinbi/report/007/ico-01.gif) no-repeat; margin-bottom:10px;}
#con02 .dd02{padding-left:30px; background:url(/img_shinbi/report/007/ico-02.gif) no-repeat; margin-bottom:10px;}
#con02 .dd03{padding-left:30px; background:url(/img_shinbi/report/007/ico-03.gif) no-repeat; margin-bottom:10px;}
#con02 .ilst{float:right; padding-top:40px;}
#con02 .keisoku{width:415px;}
#con02 .kikai{float:right; margin-right:30px;}
* html #con02 .kikai{float:right; margin-right:20px;}
#con02 .balance{width:400px; margin-left:35px;}
#con02 .ken01{padding-left:60px; background:url(/img_shinbi/report/007/ken01.gif) no-repeat; margin-left:30px;}
#con02 .ken02{padding-left:60px; background:url(/img_shinbi/report/007/ken02.gif) no-repeat;}

#con03 .txt{float:left; width:330px; margin-bottom:20px;}
#con03 .pic{float:right;}
#con03 .stepbox{width:654px; margin-left:13px; background:url(/img_shinbi/report/007/con03-boxmid.gif) right repeat-y;}
#con03 .stepboxmid{background:url(/img_shinbi/report/007/con03-boxbot.gif) bottom no-repeat;}
#con03 .stepboxmid h3{background:url(/img_shinbi/report/007/con03-boxtop.gif) no-repeat; padding-top:14px; color:#fff; width:414px; padding-left:20px; height:30px; margin-bottom:0;} 
#con03 .steptxt{float:left; width:415px; margin-bottom:10px; line-height:1.5em; text-align:left;}
#con03 .steppic{float:right; border-top:1px solid #ffd6d6; padding:10px;}
#con03 .alw{text-align:center; margin:0;}
#con03 .inbox{width:568px; background:#fff; border:1px solid #efd1d2; padding:10px; margin:10px auto 10px 35px;}
#con03 .inbox span{font-size:12px; font-weight:bold; color:#ff4d6a;}

#con03 .stepboxmid .step4{background:url(/img_shinbi/report/007/con03-boxtop4.gif) no-repeat; width:654px; _width:634px; font-size:12px;}

#con03 .syobox02{width:640px; background:#fff; border:1px solid #fac8c9; padding:2px 2px 10px 2px; margin:10px auto; display:block;}
#con03 .syobox02 h4{background:#fdf0ef; font-size:12px; color:#eb7a94; text-align:center; padding:5px; margin-bottom:4px;}
#con03 .syobox02 .pic{margin:10px; float:left;}
#con03 .syobox02 .txt{float:right; width:310px; margin:10px 10px auto auto;}


.tiryo{background:#fff; border:1px solid #efd1d2; margin-bottom:20px;}
.tiryo table{border-collapse:collapse;}
.tiryo .bb{border-bottom:1px dotted #efd1d2;}
.tiryo .bb01{border-bottom:1px dotted #efd1d2; width:370px;}
.tiryo h4{font-size:12px; font-weight:bold; color:#ff4d6a; margin-bottom:10px;}

.box{margin:10px 30px 10px 30px;}

#dr{border:1px solid #f7aaaa; width:680px; background:#ffeae8; padding:4px; margin-left:10px; color:#663300;}
#dr h2{ margin-bottom:0px;}
#dr h3{margin-bottom:10px; color:#e87400; font-size:14px; font-weight:bold;}
#dr .boxmid{ background:url(/img_shinbi/report/007/dr-bgl.gif) left bottom no-repeat #fffbfc;}
#dr  .pic{float:left; padding-left:20px; width:230px; font-size:10px; padding-top:20px; padding-right:20px;}
#dr  .txt{float:right; width:390px; background:url(/img_shinbi/report/007/dr-bgr.gif) right top no-repeat; padding-top:20px; padding-right:20px;}
#dr .atn{font-size:10px; margin-top:30px; border-top:1px solid #e7c6ca; padding-top:10px; margin-bottom:10px;}
#dr .movie{width:160px; background:#fff; border:1px solid #f9d8dd; text-align:center; padding:5px; margin:20px auto;}


#syo{width:688px; border:1px solid #9f8484; background:#fffbfc; margin:20px auto; padding:1px; color:#663300;}
#syo .box h3{margin:10px auto; clear:both; width:610px;}
#syo .syobox01{width:292px; background:#fff; border:1px solid #fac8c9; padding:2px; float:left; margin-bottom:20px; display:block; margin-left:5px;}
#syo .syobox01 h4{background:#fdf0ef; font-size:12px; color:#eb7a94; text-align:center; padding:5px; margin-bottom:4px;}
#syo .syobox01 img{margin-left:2px; margin-bottom:5px;}

#syo .syobox02{width:604px; background:#fff; border:1px solid #fac8c9; padding:2px 2px 10px 2px; float:left; margin:10px auto 20px auto; display:block;}
#syo .syobox02 h4{background:#fdf0ef; font-size:12px; color:#eb7a94; text-align:center; padding:5px; margin-bottom:4px;}
#syo .syobox02 .pic{margin:10px; float:left;}
* html #syo .syobox02 .pic{margin:5px; float:left;}
#syo .syobox02 .txt{float:right; width:280px; margin:10px 10px auto auto;}
#syo .data{color:#9c6228; padding-top:10px;}
#syo .box{width:610px; margin:10px auto;}
* html #syo .box{width:620px; margin:10px auto;}
.alignright02{background:none repeat scroll 0 0 #F3EFE5; border:1px solid #DACEAE; display:block; float:right; font-size:10px; margin-left:20px; padding:2px; text-align: center;}

#photo{ color:#663300; width:690px; margin:10px auto;}
* html #photo{ color:#663300; width:700px; margin:10px auto;}
#photo .box{width:208px; text-align:center; margin:10px; float:left;}
#photo .box img{margin-bottom:5px;}




.ml20{margin-left:20px;}
.ml70{margin-left:70px;}




.btn01{width:444px; margin:20px auto;}
.btn{width:504px; margin:30px auto; text-align:center;}

/* Вǉ */
.boxmid .shoseki_area{
	clear: both;
	margin: 0px;
	padding: 30px 0px 0px 25px;
}
.boxmid .shoseki_area a.shoseki_s{
	display: block;
	height: 116px;
	width: 640px;
}
.boxmid .shoseki_area_l{
	clear: both;
	margin: 0px;
	padding: 10px 0px 0px 20px;
}
.boxmid .shoseki_area_l p{
	margin: 0px;
	padding: 0px;
}
